﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>ACCOUNTING DASHBOARD</title>
    <link href="~/css/style.css?dc=@DateTime.Now.ToFileTimeUtc()" rel="stylesheet" />

    <link href="~/js/ext-6.2.0/classic/theme-classic/resources/theme-classic-all-debug.css?dc=@DateTime.Now.ToFileTimeUtc()" rel="stylesheet" />
    <script src="js/ext-6.2.0/ext-all-debug.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>
    <script src="~/js/ext-6.2.0/classic/theme-classic/theme-classic-debug.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>

    <script src="~/js/shared/k-common.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>
    <script src="~/js/app.js?dc=@DateTime.Now.ToFileTimeUtc()"></script>

</head>
<body>
    <div>
    </div>
</body>
</html>


